{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO tags (name) VALUES (?1)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "5bbbe0b55b0e8a775165a59c2344bf5cbd7028ca60047a869de25e7931920190"
}
